<section id="reservation-form" class="mt50 clearfix">
    <div class="col-sm-12 col-md-4">
        <h2 class="lined-heading"><span>Reservation</span></h2>
        <div class="price">
            <h4><%= @hotel_category.name %></h4><br/>
            &#x20B9; <%= @hotel_category.price%>-<span> a night</span></div>
        <div id="message"></div>
        <h3><i>Room <%= @booking.hotel_room.name %> has been successfully booked by you from <%= @booking.check_in.to_date %> to <%= @booking.check_out.to_date %></i></h3>

        <%= link_to bookings_path do %>
            <button type="button" class="btn btn-primary btn-block">My Bookings</button>
        <% end %>
        <br/>
        <%= link_to search_rooms_hotel_category_bookings_path(@hotel_category), remote: true do %>
            < Go back and book a new room
        <% end %>
    </div>
</section>